@charset "UTF-8";

/* ---------- Button ---------- */

.prog_btn_blue {
	display:block;
    text-align: center;
    font-size: 1.2em;
	text-decoration: none;
	width: 10em !important;
	font-weight: bold;
	background: #00E676;
	color: #fff;
	margin: 0 auto;
    border-radius: 6px;
	transition: 0.3s;
}


/* ---------- text-align ---------- */

.prog_text_center {
	text-align: center;
	margin-top: 5px;
}
.prog_right {
	text-align: right;
	font-size: 0.9em;
}

/* ---------- Color ---------- */

.prog_color {
	color: #fdd68c;
}

/* ---------- Flex ---------- */

.prog_flex {
    display: flex;
    flex-wrap: nowrap;
	padding-left: 22px;
}

.prog_body_1 {
	width: 4em;
}
.prog_body_2 {
	width: 8em;
}
.prog_body_3 {
	width: 32em;
}

/* ---------- Text ---------- */

.prog_subtitle_top {
	font-size: 1.1em;
	font-weight: 500;
	font-family: sans-serif;
	color: #008476;
	margin-bottom: 5px;
	border-bottom: solid 3px #e4e4e4;
	padding-bottom: 2px;
}
.prog_subtitle {
	font-size: 1.1em;
	font-weight: 500;
	font-family: sans-serif;
	color: #008476;
	margin-top: 30px;
	margin-bottom: 5px;
	border-bottom: solid 3px #e4e4e4;
	padding-bottom: 2px;
}
.prog_futoji_1 {
	font-weight: 600;
	margin-top: 10px;
	color: #f8a400;
}







.par_body {
	margin-left: 19px;
}
.par_futoji_1 {
	font-weight: 600;
	margin-top: 10px;
	margin-bottom: 5px;
	margin-left: -0.7em;
}


